﻿@charset "utf-8";
body{
	width:100%;
	height:100%;
	margin:auto;
	text-align:center;
	font-family:'Microsoft Yahei',SimSun;
}

img {
	border-style:none;
}

/*模块1 : 加入收藏夹| 站内登陆 | 横幅 | 导航栏 */
.mk1{
    width:1024px; 
    margin:auto;
    border:solid 1px #FFF; 
    height:225px;
}



/*加入收藏夹*/
.jrscj{
	float:left;
	height:45px;
}

.jrscjFont{
	text-align:center;
	margin-top:10px;
}




/*站内登陆*/
.zndl{ 
	width:600px;
	height:45px; 
	float:right;
}

.zndlFont{
	margin-top:10px;
	font-size:22px;
	float:left
}

.yhImg{
	float:left;
	margin-left:5px;
	margin-top:5px; 
	width:330px;
	height:45px;
}

.yhImg1{ 
	background-image:url(../images/external/dlk.jpg);
	float:left;
	width:160px;
	height:35px;
}

input{
	border:none; 
	margin-top:10px;
	margin-left:2px;
}

.dlImg{
	float:right;
	margin-top:0px
}


a{text-decoration: none;}
a:link{color:#000000}
a:visited{color:#000000}
a:hover{color:#000000}
a:active{color:#000000}

/*横幅*/
.topImg{ 
    clear:both;
	width:1024px;
	height:185px; 
	
}

/*导航栏*/
.nav{
	text-align:left;
	width:1024px;
	height:35px;
	background-color:#92540B
}

.nav .nav_global ul {
	padding: 0 10px;
	list-style:none;
	margin-top:0px;
}
	
.nav .nav_global li {
	cursor:pointer;
	float:left;
	text-align:center;
	text-decoration:none;
	font-size: 16px;
	line-height: 33px;
	font-weight: bold;
	color: #FFF;

	/*background: url(../images/nav_line.jpg) no-repeat right top;*/
	padding-right: 2px;
}
	
.nav .nav_global li a {
	display: block;
	color: #fff;
	text-align: center;
	padding: 0 10px;
}
.nav .nav_global li a:hover {
	color:#0000ff!important;
	text-decoration: none;
}
.nav .nav_global li.curr a {
	color: #fff;
	/*background: url(../images/nav_li_hover.jpg) repeat-x center top;*/
}






/*模块2: */
.mk2{
	width:1024px;
	height:270px;
	margin-top:10px; 
	margin:auto;
}


.mk20{
}
/*重要公告通知*/
.zyggtz{
	width:1024px;
	height:30px; 
	margin-top:0px;
}

.zyggtz1{
	float:left;
	width:500px;
	font-size:10px;
	color:red;
	height:30px;
}

.zyggtz1 table tr td{
	color:red;
	font-size:14px;
}

.zyggtz1 a:link{
	color:red;
}

.zyggtz1 a:visited{
	color:red;
}

.zyggtz2{ 
	float:right;
	width:500px;
	height:30px;
}

.zyggtz21{
	float:left;
	width:420px;
	height:30px;
}

.zyggtz21 .input{
	float:left;
	margin-left:40px;
}

.zyggtz21 .keyboard{
	border:solid 1px  #ABABAB;
	height:20px;
	margin-top:3px;
}

.zyggtz21 .tbname{
	border:solid 1px  #ABABAB;
	height:25px;
	width:70px;
	color:#042260;
}

.zyggtz21 .search{
	float:right;
	margin-right:0;
}

.zyggtz21 .search .inputSub{
    height:20px;
    margin-top:6px;	
}

.zyggtz22 {
	font-size:15px;
	float:right;
	width:80px;
}

.zyggtz22 p{
    margin-top:5px;
}

.zyggtz22 a:link{
	color:#000060;
}

.zyggtz22 a:hover{
	color:red;
}

.zyggtz22 a:visited{
	color:#000060;
}

.mk21{
	width:330px;
	height:250px;
	float:left; 
	margin-top:10px;
}

.mk22{
	width:330px;
	height:250px;
	float:left;
	margin-left:15px; 
	margin-top:10px;

}

.mk23{
	width:330px;
	height:250px;
	float:right; 
	margin-top:10px;

}

.mk22Top{ 
	width:329px;
	height:40px; 
	background-image:url(../images/external/ynxw.jpg);
	border:solid 1px #FFF;
}

.mk22Top1{
	font-size:18px;
	height:20px;
	width:100px;
	margin-top:7px;
	float:left
}

.mk22Top11{
	margin-left:5px;
       white-space:nowrap;
}

.mk22Top2{
	margin-top:10px;
	float:right;
	font-size:12px;
}

.mk22Nr{
	width:330px;
	height:100%;
	font-size:14px;
}

.mk22Nr ul{
    padding:0;
    margin-left:5px;
}

.mk22Nr ul li{
    width:315px;
    list-style:none;
    background:url(../images/external/newstitleicon.jpg) no-repeat left;
    padding-left:15px;
    margin-top:6px;
    text-align:left;
  
}

.mk22Nr ul li a:link{
	color:#222255;
}

.mk22Nr ul li a:hover{
	color:red;
}

.mk22Nr ul li a:visited{
	color:#222255;
}

.mk22Top2 a:ink{
	color:#042288;
}

.mk22Top2 a:hover{
	color:red;
}

.mk22Top2 a:visited{
	color:#042288;
}

.mk23Nr ul{
	padding:0;
	margin-left:5px;
}

.mk23Nr ul li{
	width:325px;
    list-style:none;
    background:url(../images/external/noticeicon.jpg) no-repeat left;
    padding-left:25px;
    margin-top:6px;
    text-align:left;
    font-size:14px;
}

.mk23Nr ul li a:link{
	color:#222255;
}

.mk23Nr ul li a:hover{
	color:red;
}

.mk23Nr ul li a:visited{
	color:#222255;
}


.mk4{
    width:1024px;
    height:360px;
    border-top:solid 2px #324758;
    border-bottom:solid 2px #626E7C;
    margin:10px auto; 
}

.lnzk{
	width:740px;
	height:100%;
	float:left;
	margin-top:5px;
	padding-top:0;
}

.lnzk1{
	width:100%;
	margin-top:0;
}

.lnzk11{
    height:30px;
	font-size:24px;
	float:left;
}

.lnzk12{
    height:50px;
    float:left;
}

.lnzk12 ul{
	list-style:none;
	padding:0;
	margin:0;
	height:100%;
	font-size:16px;
	font-weight:bold;
}

.lnzk12 ul li a:link{
	color:#041966;
}

.lnzk12 ul li a:hover{
	color:blue;
}

.lnzk12 ul li a:visited{
	color:#041966;
}


.lnzk121{
	float:left;
	margin-top:25px;
	margin-left:30px;
}

.lnzk122{	
	float:left;
	margin-top:25px;
	margin-left:10px;
}

.lnzk123{
	float:left;
	margin-top:25px;
	margin-left:10px;
}

.lnzk124{
	float:left;
	margin-top:25px;
	margin-left:10px;
}

.lnzk2{
	width:625px;
	float:right;
	height:5px;
	border-bottom:solid 1px #D0DDE5;
	margin-top:3px;
	
}

.lnzk2 .underimg {
	margin-left:5px;
}

.lnzk3{
	width:100%;
	height:250px;
	margin-top:70px;
}

.lnzk3 .lnzk31{
	width:370px; 
	height:100px; 
	float:left; 
	/*background-image:url(../images/external/lyzktu.jpg);*/
}

.lnzk3 .lnzk3p {
    background-color:#b4b4b4;
}

.lnzk3 .lnzk32{
	width:370px;
	height:150px;
	float:left;
	padding:0;
}

.lnzk3 .lnzk33{
	width:370px;
	height:250px;
	float:right;
}

.lnzk3 .lnzk31 .lnzk311{
	width:150px;
	height:100%;
	float:left;
}

.lnzk3 .lnzk31 .lnzk312{
	height:100%;
	width:220px;
	float:right;
}

.lnzk3 .lnzk31 .lnzk312 h4{
	font-size:14px;
	font-weight:bold;
	margin:0;
	height:15px;
}

.lnzk3 .lnzk31 .lnzk312 p{
	font-size:12px;
	text-align:left;
	margin-left:5px;
}

.lnzk3 .lnzk32 ul{
    padding:0;
    margin-left:5px;
}

.lnzk3 .lnzk32 ul li{
    width:360px;
    list-style:none;
    background:url(../images/external/doticon.jpg) no-repeat left;
    padding-left:15px;
    margin-top:6px;
    text-align:left;
    font-size:14px;
}


.lnzk3 .lnzk33 ul{
    padding:0;
    margin-left:15px;
}

.lnzk3 .lnzk33 ul li{
    width:360px;
    list-style:none;
    background:url(../images/external/doticon.jpg) no-repeat left;
    padding-left:15px;
    margin-top:6px;
    text-align:left;
    font-size:14px;
}

.lnzk3 ul li a:link{
	color:#646464;
}

.lnzk3 ul li a:hover{
	color:red;
}

.lnzk3 ul li a:visited{
	color:#646464;
}

.ztsjk{
	width:255px;
	height:100%;
	float:right;
}

.ztsjk1{
	width:100%;
	height:40px;
	font-size:24px;
	margin-top:10px;
}

.ztsjk2{ 
	width:100%;
	height:52px;
	/*background-image:url(../images/external/gg1.jpg);*/
	margin-top:5px;
}

.ztsjk3{  
	width:100%;
	height:52px;
	/*background-image:url(../images/external/gg2.jpg);*/
	margin-top:5px;
}

.ztsjk4{  
	width:100%;
	height:52px;
	/*background-image:url(../images/external/gg3.jpg);*/
	margin-top:5px;
}

.ztsjk5{ 
	width:100%;
	height:52px; 
	/*background-image:url(../images/external/gg4.jpg);*/
	margin-top:5px;
}

.ztsjk6{  
	width:100%;
	height:52px;
	/*background-image:url(../images/external/gg5.jpg);*/
	margin-top:5px;
}


.mk5{
	width:1024px;
	height:360px;
	border-bottom:solid 2px #626E7C;
	margin:5px auto;
}

.hdsp{
	width:300px;
	height:100%;
	float:left;
	margin-top:-10px;
}

.hdsp1{
	width:100%;
	height:50px;
	border-bottom:solid 1px #BCBCBC;
}

.hdsp11{
	font-size:24px;
	float:left;
	margin-top:10px;
}

.hdsp12{
	float:right;
	margin-top:30px;
	font-size:12px
}

.hdsp12 a:link{
	color:#042288;
}

.hdsp12 a:visited{
	color:#042288;
}

.hdsp2{
	width:100%;
	height:134px;
	margin-top:0px;
}

.hdsp21{
	width:200px;
	height:100%; 
	/*background-image:url(../images/external/hdsptu.jpg);*/
	float:left;
}

.hdsp22{
	width:100px;
	height:100%;
	float:right
}

.hdsp2 .hdsp22 p{
	font-size:12px;
	text-align:left;
	margin-left:5px;
	margin-top:0;
	color:#343434;
}

.hdsp3{
	width:100%;
	height:50px;
	border-bottom:solid 1px #BCBCBC;
}

.hdsp32{
	float:right;
	margin-left:100px;
	margin-top:30px;
	font-size:12px;
}

.hdsp32 a:link{
	color:#042288;
}

.hdsp32 a:visited{
	color:#042288;
}


.hdsp4{
	margin-top:0px;
	width:100%;
	height:110px; 
	/*background-image:url(../images/external/hdtptu.jpg);*/
}


.rdjd{
	width:700px;
	height:340px;
	float:right;
	margin-top:-10px;
}

.rdjd1{
	width:48%;
	float:left;
	margin-top:30px;
	height:100%;
}

.rdjd11{
	width:100%;
	height:35px;
}

.rdjd111{
	float:left;
	font-size:16px;
	margin-left:25px;
	margin-top:10px;
}

.rdjd112{
	float:left;
	font-size:18px;
	margin-left:20px;
}

.rdjd113{
	float:right;
	font-size:12px;
	margin-top:20px;
	font-size:12px;
}

.rdjd113 a:link{
	color:#042288;
}

.rdjd113 a:visited{
	color:#042288;
}

.rdjd12{
	width:100%;
	height:8px;
	border-bottom:solid 1px #D0DDE5;
	padding:0;
}

.rdjd12 img{
	float:left;
	margin-top:2px;
	margin-left:30px;
	background-color:blue;
	padding-left:0;
}

.rdjd13{
	width:100%;
	height:200px;
	margin-top:20px;
}

.rdjd13 ul{
    padding:0;
    margin-left:5px;
}

.rdjd13 ul li{
    width:340px;
    list-style:none;
    background:url(../images/external/doticon.jpg) no-repeat left;
    padding-left:15px;
    margin-top:6px;
    text-align:left;
    font-size:14px;
}

.rdjd13 ul li a:link{
	color:#646464;
}

.rdjd13 ul li a:hover{
	color:red;
}

.rdjd13 ul li a:visited{
	color:#646464;
}

.rdjd2{
	width:48%;
	float:right;
	margin-top:30px;
	height:100%;
}


.mk6{
	width:1024px;
	height:330px;
	margin:0px auto;
}

.ykyb{
	width:730px;
	height:100%;
	float:left;
	margin-top:0px;
}

.ykyb1{
	width:48%;
	float:left;
	height:250px;
}


.ykyb11{
	width:100%;
	height:35px;
}

.ykyb111{
	float:left;
	font-size:16px;
	margin-left:25px;
	margin-top:10px;
}

.ykyb113{
	float:right;
	font-size:12px;
	margin-top:20px;
	font-size:12px;
}

.ykyb113 a:link{
	color:#042288;
}

.ykyb113 a:visited{
	color:#042288;
}

.ykyb2{
	width:48%;
	float:right;
	height:250px;
}

.ykyb12{
	width:100%;
	height:8px;
	border-bottom:solid 1px #D0DDE5;
	padding:0;
}

.ykyb12 img{
	float:left;
	margin-top:2px;
	margin-left:30px;
	background-color:blue;
	padding-left:0;
}

.ykyb13{
	width:100%;
	height:200px;
	margin-top:20px;
}

.ykyb13 ul{
    padding:0;
    margin-left:5px;
}

.ykyb13 ul li{
    width:340px;
    list-style:none;
    background:url(../images/external/doticon.jpg) no-repeat left;
    padding-left:15px;
    margin-top:6px;
    text-align:left;
    font-size:14px;
}

.ykyb13 ul li a:link{
	color:#646464;
}

.ykyb13 ul li a:hover{
	color:red;
}

.ykyb13 ul li a:visited{
	color:#646464;
}


.ykyb3{
	width:100%;
	height:58px; 
	float:left;
	background-image:url(../images/external/fzlttu.jpg);
	margin-top:30px;
}

.wxjs{
	width:255px;
	height:100%;
	float:right;
	margin-top:10px;
}

.wxjs1{
	width:100%;
	height:45px;
	background-color:blue;
	border-bottom:solid 1px #BCBCBC;

}

.wxjs2{
	width:100%;
}

.wxjs21{
	width:100%;
	height:55px; 
	background-image:url(../images/external/gg6.jpg);
	margin-top:10px;
}


.wxjs22{
	width:100%;
	height:55px; 
	background-image:url(../images/external/gg7.jpg);
	margin-top:10px
}

.wxjs23{
	width:100%;
	height:55px; 
	background-image:url(../images/external/gg8.jpg);
	margin-top:10px
}

.wxjs24{
	width:100%;
	height:55px; 
	background-image:url(../images/external/gg9.jpg);
	margin-top:10px
}

.mk7{
	width:1024px;
	height:50px;
	margin: auto;
	margin-top:10px;
	margin-bottom:0;
}

.mk71{float:left;margin-left:40px;width:200px;margin-top:20px;}
.mk72{float:left;margin-left:40px;width:200px;margin-top:20px;}
.mk73{float:left;margin-left:40px;width:200px;margin-top:20px;}
.mk74{float:left;margin-left:40px;width:200px;margin-top:20px;}



.mk8{
	width:1024px;
	height:100px; 
	background-image:url(../images/external/bottom.jpg);
	margin-top:20px;
	margin:auto; 
	background-repeat:no-repeat;border:solid 1px #FFF
}

.mx{
	text-align:center;
	width:100%;
	height:50px;
	margin-top:20px;
	font-size:14px;
}


.zxbg{width:340px;height:270px;float:left;margin-top:10px;}
.zxbg1{width:100%;height:30px; background-image:url(../images/external/zxbgbj.jpg)}
.zxbg2{width:100%;height:235px;border:solid 2px #719DBA;border-top:none}
.zxbg21{width:100%;height:110px;}
.zxbg211{width:90px;height:100px; background-image:url(../images/external/zxbg1.jpg);float:left;margin-left:15px;margin-top:10px;}
.zxbg212{width:90px;height:100px; background-image:url(../images/external/zxbg2.jpg);float:left;margin-left:15px;margin-top:10px;}
.zxbg213{width:90px;height:100px; background-image:url(../images/external/zxbg3.jpg);float:left;margin-left:15px;margin-top:10px;}
.zxbg214{width:90px;height:100px; background-image:url(../images/external/zxbg4.jpg);float:left;margin-left:15px;margin-top:10px;}
.zxbg215{width:90px;height:100px; background-image:url(../images/external/zxbg5.jpg);float:left;margin-left:15px;margin-top:10px;}
.zxbg216{width:90px;height:100px; background-image:url(../images/external/zxbg6.jpg);float:left;margin-left:15px;margin-top:10px;}




